<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net8.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.AspNetCore.Authentication.JwtBearer" Version="8.0.16" />
    <PackageReference Include="Microsoft.AspNetCore.SignalR.Client" Version="9.0.5" />
    <PackageReference Include="RestSharp" Version="112.1.0" />
    <PackageReference Include="System.IdentityModel.Tokens.Jwt" Version="8.10.0" />
  </ItemGroup>

</Project>
